body {
  font-family: Arial, sans-serif;
  margin: 0;
  padding: 0;
  background: url("../../assets/images/login-bg.jpg");
  background-position: 0%;
  background-repeat: no-repeat;
  background-size: cover;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

.hero {
  width: 65%;
  background-color: rgba(255, 255, 255, .9);
  display: flex;
  justify-content: flex-end;
  padding: 0px;
}

.container {
  max-width: 40%;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 1rem 2rem;
  border-radius: 4px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.login {
  display: flex;
  flex-direction: column;
  padding: .5rem 2rem;
  gap: .5rem;
}

.login label {
  font-size: 1.1rem;
}

.login input {
  border: 2px solid black;
  font-size: 1.1rem;
}

.title {
  text-align: center;
}

.logo {
  background: url("../../assets/images/logofm.svg");
  background-position: 0%;
  background-repeat: no-repeat;
  background-size: cover;
  width: 40px;
  height: 40px;
  margin-inline: auto;
  margin-bottom: 1.5rem;
}

.txtbox {
  width: 100%;
  padding: 10px;
  margin-bottom: 10px;
  border: 1px solid #ccc;
  box-sizing: border-box;
}

.btn-custom {
  width: 50%;
  margin-inline: auto;
  font-size: 1rem;
}

.error-component {
  display: block;
  background-color: #f8d7da;
  border: 1px solid #f5c6cb;
  color: #721c24;
  padding: 10px;
  margin-top: 10px;
  margin-bottom: 10px;
}